import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArrayButtons } from './array-buttons';

describe('ArrayButtons', () => {
  let component: ArrayButtons;
  let fixture: ComponentFixture<ArrayButtons>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ArrayButtons]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArrayButtons);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
